*{
    font-family:Poppins, sans-serif;
    padding: 0;
    margin: 0;
    margin-left: 0;
    box-sizing: border-box;
    text-decoration: none;
    font-size: 14px;
}
/*Construção do corpo da página.*/
body{
    width: 100%;
    min-height: 100vh;
    background-color: rgb(243,243,243);
    margin: 0;
    display: flex;
    justify-content: left;
}
a:link {
    color:black;
    text-decoration: none;
}
a:visited {
    color:#0000;
    text-decoration: none;
}
a:hover {
    color: #FF0000;;
    text-decoration: none;
}  
a:active {
    color: #000000;
    text-decoration: none;
}
div.sucesso{
    padding: 8px 16px;
    margin-bottom: 16px;
    border-radius: 16px;
    background-color: rgb(226, 239, 218);
    color: rgb(74, 116, 67);
}
div.aviso{
    padding: 8px 16px;
    margin-bottom: 16px;
    border-radius: 16px;
    background-color: rgb(251, 223, 222);
    color: rgb(134, 110, 66);
}
div.erro{
    padding: 8px 16px;
    margin-bottom: 16px;
    border-radius: 16px;
    background-color: rgb(239, 223, 222);
    color: rgb(157, 75, 69);
}
/*DIV lado esquerdo da página.*/
.wrapper-login{
    display: flex;
    align-items:center;
    width: 50%;
    background-color: #4138bb;
    justify-content:center;
    flex-direction:column;
   
}
.wrapper-login p {
   
    padding: 2px;
    color: rgb(218, 214, 214);
    font-size: 18px; 
}
.wrapper-login h3 {  
    color: rgb(66, 63, 63);
    font-size: 22px;
    font-family:Poppins, sans-serif;
}
/*DIV do formulário de LOGIN*/
.login-continue{
    display: flex;
    align-items: center;
    width: 50%;
    justify-content: center;
    flex-direction: column;
}
.login-continue h3 { 
    color: rgb(66, 63, 63);
    margin-bottom: 18px;
    font-size: 22px;
    font-family:Poppins, sans-serif; 
}
.login-continue label{
    font-size: 16px;
    font-family:Poppins, sans-serif;
    color: rgb(119, 118, 118) ;
}
/*CLASS input*/ 
.form-control{
    display: flex;
    margin-top: 12px;
    margin-bottom: 12px;
    width: 350px;
    height: 45px;
    font-size: 16px;
    font-family:Poppins, sans-serif;
    color: rgb(91, 95, 95);
    border-radius: 5px;
    background-color: white;
    border-color: transparent;
    outline-color: rgb(19, 43, 180);
    outline-width: 1vmin;
}
/* BUTTON do formulário*/
form button{
    width: 150px;
    height: 45px;
    background-color: #5a52cc ;
    transition:  200ms;
    color: white;
    font-family:Poppins, sans-serif;
    font-weight: bold;
    outline: none;
    border-color: white;
    border-radius: 5px;
}
form button:hover{
    background-color: #6b62dd;
}
/*Responsive*/
@media (max-width: 700px){
    .wrapper-login{
        display: flex;
        align-items:center;
        width: 100%;
        background-color: #4138bb;
        justify-content:center;
        flex-direction:column;
        min-height: 20vh;      
    }
    .login-continue{
        display: flex;
        align-items: center;
        width: 100%;
        justify-content: center;
        flex-direction: column;
        margin-top: 40px;
    }
    body{
        width: 100%;
        min-height: 50vh;
        background-color: rgb(243,243,243);
        margin: 0;
        display: flex;
        justify-content: left;
        flex-direction: column;
    }
    form button{
        width: 350px;
        height: 45px;
        background-color: #5a52cc ;
        transition:  200ms;
        color: white;
        font-family:Poppins, sans-serif;
        font-weight: bold;
        outline: none;
        border-color: white;
        border-radius: 5px;
    }
}
@media (max-width: 300px){
    .wrapper-login{
        display: flex;
        align-items:center;
        width: 100%;
        background-color: #4138bb;
        justify-content:center;
        flex-direction:column;
        min-height: 20vh;     
    }
    .login-continue{
        display: flex;
        align-items: center;
        width: 100%;
        justify-content: center;
        flex-direction: column;
        margin-top: 40px;
    }
    body{
        width: 100%;
        min-height: 50vh;
        background-color: rgb(243,243,243);
        margin: 0;
        display: flex;
        justify-content: left;
        flex-direction: column;
    }
    form button{
        width: 200px;
        height: 45px;
        background-color: #5a52cc ;
        transition:  200ms;
        color: white;
        font-family:Poppins, sans-serif;
        font-weight: bold;
        outline: none;
        border-color: white;
        border-radius: 5px;
    }
    .form-control{
        display: flex;
        margin-top: 12px;
        margin-bottom: 12px;
        width: 200px;
        height: 45px;
        font-size: 16px;
        font-family:Poppins, sans-serif;
        color: rgb(91, 95, 95);
        border-radius: 5px;
        background-color: white;
        border-color: transparent;
        outline-color: rgb(19, 43, 180);
        outline-width: 1vmin;
    }
}
table.list{
    width: 100%;
    text-align: left;
    border-collapse: collapse;
}
table.list tr{
    height: 100%;
    width: 100%;
}
table.list td{
    border: 1px solid #000000;
    padding: 10px;
}
table.list tr:nth-child(even){
    background-color: #F2F2F2;
}
footer{
    text-align: center;
    font-family:Poppins, sans-serif;
    font-size: 12pt;
}

